Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

espeak-ng-compat-1.49.2-lp150.3.2 RPM for ppc64le

From OpenSuSE Ports Leap 15.0 for ppc64le

Name: espeak-ng-compat Distribution: openSUSE Leap 15.0
Version: 1.49.2 Vendor: openSUSE
Release: lp150.3.2 Build date: Wed May 9 17:51:23 2018
Group: Productivity/Multimedia/Other Build host: obs-power8-05
Size: 0 Source RPM: espeak-ng-1.49.2-lp150.3.2.src.rpm
Packager: https://bugs.opensuse.org
Url: https://github.com/espeak-ng/espeak-ng
Summary: Executables compatible with the original espeak
This package contains executables compatible with the original espeak.

Provides

Requires

License

GPL-3.0+ AND BSD-2-Clause AND Apache-2.0 AND Unicode-DFS-2015

Changelog

* Mon Mar 05 2018 aloisio@gmx.com
  - Added link to match libespeak filename in the compat-devel
    package
* Mon Feb 26 2018 aloisio@gmx.com
  - Added missing runtime dependency
* Wed Feb 21 2018 aloisio@gmx.com
  - Added pcaudiolib build requirement
* Sat Feb 10 2018 aloisio@gmx.com
  - Use a versioned datadir
* Fri Feb 09 2018 aloisio@gmx.com
  - Split library into separate package
* Tue Jan 16 2018 aloisio@gmx.com
  - Added Conflicts lines
* Tue Nov 28 2017 aloisio@gmx.com
  - Initial package (1.49.2)

Files

/usr/bin/espeak
/usr/bin/speak


Generated by rpm2html 1.8.1

Fabrice Bellet, Tue Nov 9 10:26:55 2021